/*     1543545 : 스크롤 블록/셀 슬라이드 js      */
.empty__1543545__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1543545__ p{font-size:17px;font-weight:bold}
.empty__1543545__ dl{margin:0;text-align:left;color:#333}
.empty__1543545__ dt{margin-bottom:5px;font-size:14px}
.empty__1543545__ dd{margin:0;font-size:13px}


/*     1543555 : BLANK 컨텐츠      */
.blank__1543555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1543555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1543555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1543555__ {height:0px}
}

/*     1524475 : 타이틀 텍스트      */
.title__1524475__ {font-size:0}
.title__1524475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1524475__.style_top p {padding-top:10px}
.title__1524475__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1524475__.style_right p {padding-right:14px}
.title__1524475__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1524475__.style_bottom p {padding-bottom:12px}
.title__1524475__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1524475__.style_left p {padding-left:14px}
.title__1524475__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1524475__.style_circle1 p {padding-left:18px}
.title__1524475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524475__.style_circle2 p {padding-left:18px}
.title__1524475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524475__ p {font-size:36px}
	.title__1524475__.style_top p:before {width:36px}
	.title__1524475__.style_right p:before {height:36px}
	.title__1524475__.style_bottom p:before {width:36px}
	.title__1524475__.style_left p:before {height:36px}
}

/*     1524485 : 배경 타이틀      */
.shape_text__1524485__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1524485__ div {display:table; width:100%; font-size:0;}
.shape_text__1524485__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1524485__.style_line p {background:none; color:#333333;}
.shape_text__1524485__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1524485__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1524485__ {width:100%;}
	.shape_text__1524485__ p {padding:30px 40px; font-size:22px;}
}

/*     1524495 : 공백      */
.solid_line__1524495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1524495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1524495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1524495__ {height:20px}
}

/*     1524505 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__1524505__ {overflow:hidden}
.quick_nav__1524505__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__1524505__ > ul:after {content:'';display:block;clear:both}
.quick_nav__1524505__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none; }
.quick_nav__1524505__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#f9f9f9;border-radius:5px;}
.quick_nav__1524505__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__1524505__ .item .item_inner .subject {display:block;font-size:14px;color:#666666;line-height:20px;font-family: "Pretendard";}
.quick_nav__1524505__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#666666;line-height:18px;font-family: "Pretendard";}

@media (min-width:1024px){
	.quick_nav__1524505__ > ul {margin-left:-10px}
	.quick_nav__1524505__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__1524505__ .item {height:50px;}
	.quick_nav__1524505__ .item .item_inner .subject {font-size:18px;font-weight:normal;line-height:22px;}
	.quick_nav__1524505__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__1524505__ .item .item_inner:hover .subject, .quick_nav__1524505__ .item .item_inner:hover .content {color:#0e3092;}
}

/*     1524565 : BLANK 컨텐츠      */
.blank__1524565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1524565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1524565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1524565__ {height:50px}
}

/*     1524515 : 셀 설정      */
.cell_option__1524515__ {display:table;width:100%}
.cell_option__1524515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1524515__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1524515__ {padding-right:50px;}
}

/*     1524525 : 타이틀 텍스트      */
.title__1524525__ {font-size:0}
.title__1524525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1524525__.style_top p {padding-top:10px}
.title__1524525__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1524525__.style_right p {padding-right:14px}
.title__1524525__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1524525__.style_bottom p {padding-bottom:12px}
.title__1524525__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1524525__.style_left p {padding-left:14px}
.title__1524525__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1524525__.style_circle1 p {padding-left:18px}
.title__1524525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524525__.style_circle2 p {padding-left:18px}
.title__1524525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524525__ p {font-size:36px}
	.title__1524525__.style_top p:before {width:36px}
	.title__1524525__.style_right p:before {height:36px}
	.title__1524525__.style_bottom p:before {width:36px}
	.title__1524525__.style_left p:before {height:36px}
}

/*     1524535 : 배경 타이틀      */
.shape_text__1524535__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1524535__ div {display:table; width:100%; font-size:0;}
.shape_text__1524535__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1524535__.style_line p {background:none; color:#333333;}
.shape_text__1524535__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1524535__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1524535__ {width:100%;}
	.shape_text__1524535__ p {padding:30px 40px; font-size:22px;}
}

/*     1524545 : 공백      */
.solid_line__1524545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1524545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1524545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1524545__ {height:20px}
}

/*     1524555 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__1524555__ {overflow:hidden}
.quick_nav__1524555__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__1524555__ > ul:after {content:'';display:block;clear:both}
.quick_nav__1524555__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none; }
.quick_nav__1524555__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#f9f9f9;border-radius:5px;}
.quick_nav__1524555__ .item .item_inner {display:table-cell;padding:5px 20px;vertical-align:middle;}
.quick_nav__1524555__ .item .item_inner .subject {display:block;font-size:14px;color:#666666;line-height:20px;font-family: "Pretendard";}
.quick_nav__1524555__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#666666;line-height:18px;font-family: "Pretendard";}

@media (min-width:1024px){
	.quick_nav__1524555__ > ul {margin-left:-10px}
	.quick_nav__1524555__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__1524555__ .item {height:50px;}
	.quick_nav__1524555__ .item .item_inner .subject {font-size:18px;font-weight:normal;line-height:22px;}
	.quick_nav__1524555__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__1524555__ .item .item_inner:hover .subject, .quick_nav__1524555__ .item .item_inner:hover .content {color:#0e3092;}
}

/*     1524615 : BLANK 컨텐츠      */
.blank__1524615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1524615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1524615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1524615__ {height:50px}
}

/*     1524575 : 셀 설정      */
.cell_option__1524575__ {display:table;width:100%}
.cell_option__1524575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1524575__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1524575__ {padding-right:50px;}
}

/*     1524585 : 타이틀 텍스트      */
.title__1524585__ {font-size:0}
.title__1524585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1524585__.style_top p {padding-top:10px}
.title__1524585__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1524585__.style_right p {padding-right:14px}
.title__1524585__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1524585__.style_bottom p {padding-bottom:12px}
.title__1524585__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1524585__.style_left p {padding-left:14px}
.title__1524585__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1524585__.style_circle1 p {padding-left:18px}
.title__1524585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524585__.style_circle2 p {padding-left:18px}
.title__1524585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524585__ p {font-size:36px}
	.title__1524585__.style_top p:before {width:36px}
	.title__1524585__.style_right p:before {height:36px}
	.title__1524585__.style_bottom p:before {width:36px}
	.title__1524585__.style_left p:before {height:36px}
}

/*     1524595 : 배경 타이틀      */
.shape_text__1524595__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1524595__ div {display:table; width:100%; font-size:0;}
.shape_text__1524595__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1524595__.style_line p {background:none; color:#333333;}
.shape_text__1524595__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1524595__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1524595__ {width:100%;}
	.shape_text__1524595__ p {padding:30px 40px; font-size:22px;}
}

/*     1524605 : 공백      */
.solid_line__1524605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1524605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1524605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1524605__ {height:30px}
}

/*     1524625 : 타이틀 텍스트      */
.title__1524625__ {font-size:0}
.title__1524625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524625__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1524625__.style_top p {padding-top:10px}
.title__1524625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1524625__.style_right p {padding-right:14px}
.title__1524625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1524625__.style_bottom p {padding-bottom:12px}
.title__1524625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1524625__.style_left p {padding-left:14px}
.title__1524625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1524625__.style_circle1 p {padding-left:18px}
.title__1524625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524625__.style_circle2 p {padding-left:18px}
.title__1524625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524625__ p {font-size:24px}
	.title__1524625__.style_top p:before {width:24px}
	.title__1524625__.style_right p:before {height:24px}
	.title__1524625__.style_bottom p:before {width:24px}
	.title__1524625__.style_left p:before {height:24px}
}

/*     1524635 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1524635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; }
.text_list__1524635__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1524635__ ul li:first-child {margin-top:0}
.text_list__1524635__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#7fbbfe;vertical-align:top}
.text_list__1524635__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1524635__ ul li p {font-family: "Pretendard";
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1524635__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1524635__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1524635__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1524635__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1524635__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1524635__ ul li {font-size:18px}
}

/*     1524645 : 셀 설정      */
.cell_option__1524645__ {display:table;width:100%}
.cell_option__1524645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1524645__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:20px;}
}

@media (min-width:1024px){
	.col__1524645__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:30px;}
}

/*     1524675 : BLANK 컨텐츠      */
.blank__1524675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1524675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1524675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1524675__ {height:50px}
}

/*     1524665 : 이미지 리스트 (타일형)      */
.img_tile__1524665__ {overflow:hidden}
.img_tile__1524665__ .img_inner {margin:0 -5px}
.img_tile__1524665__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1524665__ * {box-sizing:border-box}
.img_tile__1524665__ .item {float:left;position:relative;width:100%;padding:10px;text-align:center;}
.img_tile__1524665__ .item a {display:block}
.img_tile__1524665__ .item .num{position:relative;display:inline-block;padding:5px 10px;margin-bottom:5px;font-family: "Pretendard";font-weight:bold;color:#ddd;font-size:20px;}
.img_tile__1524665__ .item .num:after{content:'';display:block;position:absolute;top:0;right:-6px;width:12px;height:100%;}
.img_tile__1524665__ .figure {display:block;width:100px;margin:0 auto;}
.img_tile__1524665__ .figure img {vertical-align:top}
.img_tile__1524665__ .caption {display:block;margin-top:10px;text-align:center;}
.img_tile__1524665__ .caption > span {display:block}
.img_tile__1524665__ .caption > span.subject {font-weight:bold;color:#000000;font-family: "Pretendard";}
.img_tile__1524665__ .caption > span.content {margin-top:5px;color:#666666;font-family: "Pretendard"; word-break:keep-all}

.text_m_sml__1524665__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1524665__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1524665__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__1524665__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1524665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1524665__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1524665__ .item {width:100%}
.col_m_2__1524665__ .item {width:50%}
.col_m_3__1524665__ .item {width:33.3333%}
.col_m_4__1524665__ .item {width:25%}
.col_m_1__1524665__ .item,
.col_m_2__1524665__ .item2n,
.col_m_3__1524665__ .item3n,
.col_m_4__1524665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1524665__ .item,
	.col_m_2__1524665__ .item2n,
	.col_m_3__1524665__ .item3n,
	.col_m_4__1524665__ .item4n {clear:none}

	.col_t_1__1524665__ .item {width:100%}
	.col_t_2__1524665__ .item {width:50%}
	.col_t_3__1524665__ .item {width:33.3333%}
	.col_t_4__1524665__ .item {width:25%}
	.col_t_5__1524665__ .item {width:20%}
	.col_t_6__1524665__ .item {width:16.6666%}
	.col_t_1__1524665__ .item,
	.col_t_2__1524665__ .item2n,
	.col_t_3__1524665__ .item3n,
	.col_t_4__1524665__ .item4n,
	.col_t_5__1524665__ .item5n,
	.col_t_6__1524665__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1524665__ .img_inner {margin:0 -10px}
	.img_tile__1524665__ .item {padding:10px}
	.img_tile__1524665__ .item .num{margin-bottom:10px;font-size:30px;}
	.img_tile__1524665__ .figure{width:150px}
	.img_tile__1524665__ .caption {margin-top:10px; padding:0 10px;}
	.img_tile__1524665__ .caption > span.content {margin-top:5px}

	.text_sml__1524665__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1524665__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1524665__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1524665__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__1524665__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1524665__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1524665__ .item,
	.col_t_2__1524665__ .item2n,
	.col_t_3__1524665__ .item3n,
	.col_t_4__1524665__ .item4n,
	.col_t_5__1524665__ .item5n,
	.col_t_6__1524665__ .item6n {clear:none}

	.col_pc_1__1524665__ .item {width:100%}
	.col_pc_2__1524665__ .item {width:50%}
	.col_pc_3__1524665__ .item {width:33.3333%}
	.col_pc_4__1524665__ .item {width:25%}
	.col_pc_5__1524665__ .item {width:20%}
	.col_pc_6__1524665__ .item {width:16.6666%}
	.col_pc_1__1524665__ .item,
	.col_pc_2__1524665__ .item2n,
	.col_pc_3__1524665__ .item3n,
	.col_pc_4__1524665__ .item4n,
	.col_pc_5__1524665__ .item5n,
	.col_pc_6__1524665__ .item6n {clear:both}
}


/*     1524655 : 이미지 리스트 (타일형)      */
.img_tile__1524655__ {overflow:hidden;position:relative;border:2px solid #dddddd;border-top-width:0;background:#fff;}
.img_tile__1524655__:before {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__1524655__:after {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__1524655__ .img_inner {overflow:hidden;margin:0;padding:0;}
.img_tile__1524655__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:2px;background:#dddddd;}
.img_tile__1524655__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__1524655__ .item {box-sizing:border-box;position:relative;float:left;margin:0;padding:0;border-top:2px solid #dddddd;border-left:2px solid #dddddd;list-style-type:none;}
.img_tile__1524655__ .item .item_inner {position:relative;padding:25px;}
.img_tile__1524655__ .item .figure {display:block;margin-bottom:15px;}
.img_tile__1524655__ .item .figure img {vertical-align:top;}
.img_tile__1524655__ .item .caption {display:block;}
.img_tile__1524655__ .item .caption .subject {display:block;margin-bottom:10px;font-size:17px;font-weight:bold;color:#333333;line-height:22px;font-family: "Pretendard";}
.img_tile__1524655__ .item .caption .content {display:block;margin:0;padding:0;font-size:15px;color:#666666;line-height:22px;font-family: "Pretendard";word-break:keep-all;}
.img_tile__1524655__ .item .item_icon {position:absolute;top:15px;left:15px;z-index:1;}
.img_tile__1524655__ .item .item_icon img {width:44px;vertical-align:top;}
.img_tile__1524655__ .item:last-child:before {content:'';display:block;position:absolute;top:-2px;left:0;width:100vw;height:2px;background:#dddddd;}

.img_tile__1524655__.pd_m_sml .item .item_inner {padding:20px 15px;}
.img_tile__1524655__.pd_m_med .item .item_inner {padding:25px;}
.img_tile__1524655__.pd_m_large .item .item_inner {padding:35px 30px;}

.text_m_sml__1524655__ .item .caption .subject {font-size:14px;line-height:19px}
.text_m_sml__1524655__ .item .caption .content {font-size:13px;line-height:19px}
.text_m_med__1524655__ .item .caption .subject {font-size:16px;line-height:21px}
.text_m_med__1524655__ .item .caption .content {font-size:14px;line-height:20px}
.text_m_large__1524655__ .item .caption .subject {font-size:17px;line-height:22px}
.text_m_large__1524655__ .item .caption .content {font-size:15px;line-height:22px}

@media (min-width:1024px){
	.img_tile__1524655__ {border-width:3px;border-top-width:0;}
	.img_tile__1524655__:before {width:3px;}
	.img_tile__1524655__:after {width:3px;}
	.img_tile__1524655__ .item {border-width:3px;}
	.img_tile__1524655__ .item .item_inner {padding:60px 40px;}
	.img_tile__1524655__ .item .figure {margin-bottom:20px;}
	.img_tile__1524655__ .item .caption .subject {font-size:22px;line-height:28px;}
	.img_tile__1524655__ .item .caption .content {font-size:16px;line-height:24px;word-break:keep-all;}
	.img_tile__1524655__ .item .item_icon {top:20px;left:20px;}
	.img_tile__1524655__ .item .item_icon img {width:auto;}
	.img_tile__1524655__ .item:last-child:before {top:-3px;height:3px;}

	.img_tile__1524655__.pd_sml .item .item_inner {padding:35px 30px;}
	.img_tile__1524655__.pd_med .item .item_inner {padding:45px 35px;}
	.img_tile__1524655__.pd_large .item .item_inner {padding:60px 40px;}

	.text_sml__1524655__ .item .caption .subject {font-size:16px;line-height:22px}
	.text_sml__1524655__ .item .caption .content {font-size:14px;line-height:20px}
	.text_med__1524655__ .item .caption .subject {font-size:18px;line-height:24px}
	.text_med__1524655__ .item .caption .content {font-size:15px;line-height:22px}
	.text_large__1524655__ .item .caption .subject {font-size:22px;line-height:28px}
	.text_large__1524655__ .item .caption .content {font-size:16px;line-height:24px}
}

/*     1524725 : BLANK 컨텐츠      */
.blank__1524725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1524725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1524725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1524725__ {height:50px}
}

/*     1524685 : 셀 설정      */
.cell_option__1524685__ {display:table;width:100%}
.cell_option__1524685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1524685__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1524685__ {padding-right:50px;}
}

/*     1524695 : 타이틀 텍스트      */
.title__1524695__ {font-size:0}
.title__1524695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1524695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1524695__.style_top p {padding-top:10px}
.title__1524695__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1524695__.style_right p {padding-right:14px}
.title__1524695__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1524695__.style_bottom p {padding-bottom:12px}
.title__1524695__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1524695__.style_left p {padding-left:14px}
.title__1524695__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1524695__.style_circle1 p {padding-left:18px}
.title__1524695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524695__.style_circle2 p {padding-left:18px}
.title__1524695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524695__ p {font-size:36px}
	.title__1524695__.style_top p:before {width:36px}
	.title__1524695__.style_right p:before {height:36px}
	.title__1524695__.style_bottom p:before {width:36px}
	.title__1524695__.style_left p:before {height:36px}
}

/*     1524705 : 배경 타이틀      */
.shape_text__1524705__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1524705__ div {display:table; width:100%; font-size:0;}
.shape_text__1524705__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1524705__.style_line p {background:none; color:#333333;}
.shape_text__1524705__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1524705__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1524705__ {width:100%;}
	.shape_text__1524705__ p {padding:30px 40px; font-size:22px;}
}

/*     1524715 : 공백      */
.solid_line__1524715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1524715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1524715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1524715__ {height:30px}
}

